timestamp=[2023-05-17 14:17:20], mode=WORKBENCH_START, duration=0:00:02.964, duration_ms=2964, data={}
timestamp=[2023-05-17 14:17:20], mode=WORKBENCH_UI_INIT, duration=0:00:00.203, duration_ms=203, data={editors_count=0, platform_editors_count=0, projects_count=0, platform_projects_count=0, active_platform_editor=false, projects=}
timestamp=[2023-05-17 14:17:20], mode=PLATFORM_REPOSITORY_INIT, duration=0:00:00.229, duration_ms=229, data={}
timestamp=[2023-05-17 14:18:01], mode=APP_CREATION, duration=0:00:01.634, duration_ms=1634, data={name=hello, project_type=sdk, os=standalone, processor=microblaze, runtime=cpp, platform=design_1_wrapper, application_type=application}
